---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-generic
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:59:47.536538'
uploaded: '2026-04-18T00:31:35.891558'
signed: '2026-04-18T00:31:46.311417'
released: '2026-04-19T17:01:02.541177'
artifacts:
metadata_updated: '2026-04-19T17:01:02.541632'
